services:
  bark-server:
    image: finab/bark-server
    container_name: bark-server
    restart: always
    volumes:
      # 本地卷宗挂载
      - /mnt/sata2-4/docker_data/bark:/data
    ports:
      - "1300:8080"